btb-class |

# BetterListViewAddress Constructor

Initializes a new instance of the BetterListViewAddress class.

BetterListViewAddress(
int index,
BetterListViewAddress parentAddress
);

#### Parameters

index
  Index of the element within current context.
parentAddress
  Parent element address.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewAddress Constructor Overload List